#47 Can't upload 3.1 binary package

closed
nobody
None
5
2009-07-22
2009-07-22
No

When using the web interface, I cannot designate the Python version number as 3.1. The only options are 2.1 through 2.6 and 3.0.

Discussion

  • Martin v. Löwis

    Thanks for the report. This is now fixed in r615.

     
  • Martin v. Löwis

    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks